Error

two or more packages specified (kodi jessie)